.cookie-banner {
    position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
 background: #fff;
    border-top: 1px solid #bfbfbf;

	color: inherit;
	z-index: 9999999;
	transition:
		opacity 0.4s ease,
		visibility 0.4s ease,
		transform 0.4s ease;
    color: #000;
	text-wrap: balance;
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
	font-size: 14px;
	
	&
}
.cookie-banner.hide {
opacity: 0;
visibility: hidden;
pointer-events: none;
transform: translateY(100%);
}
.cookie-banner__container {
   
	padding-block: 10px;
	padding-inline: 10px;
	display: flex;
	gap: 20px;
	justify-content: space-between;
	align-items: center;
}

.cookie-banner__content {
	flex: 1 1 740px;

}
.cookie-banner__buttons {
    display: flex;
	gap: 16px;
	flex: 1 1 30%;
}
.cookie-banner__btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 162px;
	padding: 12px;
	--tw-bg-opacity: 1;
    background-color: rgb(129 182 36 / var(--tw-bg-opacity));
    color: #fff;
    border-radius: 0.375rem;
    font-size: 16px;
    font-weight: 700;
    border: 2px solid rgb(129 182 36 / var(--tw-bg-opacity));
}
.btn {
    
}
.btn--accent {
}
.btn--stroke {
    background-color: #fff;
    color: #000;
}

@media(max-width: 1024px) {
    .cookie-banner__container {
        flex-wrap: wrap;
        padding-block: 10px;
    }
    .cookie-banner__btn {
        width: 100%;
    }
}